		#mostrador{
				margin: auto;
				margin-top: 40px;
				width: 330px;
				height: 140px;
				color: white;
				font-size: 22px;
				
		}
		#mostrador h1{
			text-align: center;
		}
		#info{
			font-size: 16px;
			background-color: #006400;
			
			
		}

		.espaco{
			width:120px;
			height:120px;
			border:2px solid #000;
			float: left;
			text-align: center;
			padding: 5px;			
		}
		
		div.espaco img{
			width: 100%;
			height: 100%;
		}

		.tabuleiro{
			width: 360px;
			height: 360px;
			margin: auto;
			background-color:white;
		}


		body{
			background-image:url("imagens/fundo6.png");
			background-attachment: fixed;
			background-size: 100%;
			background-repeat: no-repeat;
			background-color: black;  
		}

		#atualizar{
			text-align: center;
		}
		footer{
			color: white;
			letter-spacing: 3px; 
			text-align: center;
			background-color: black;
			position: fixed;
			left: 0;
			bottom: 0;
			width: 100%;

		}

